<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="nl" lang="nl">
<head>
<title>John Bundrick</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="John_Bundrick"/>
<meta name="wx_page_id" content="614173"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="John Bundrick" id="wxsec1"><h1 class="pagetitle" id="wx1">John Bundrick</h1>

<div class="wx_image" wx:align="right" wx:thumb="thumb" id="wx2"><a href="/wnl/Afbeelding:The_Who_2007_-6-.JPG" title="Zak Starkey (l) en John &quot;Rabbit&quot; Bundrick" wx:linktype="image" wx:pagename="Afbeelding:The_Who_2007_-6-.JPG" id="wx3"><img src="/wnl/Afbeelding:The_Who_2007_-6-.JPG" alt="Zak Starkey (l) en John &quot;Rabbit&quot; Bundrick" width="210" id="wx4"/></a> 

<div class="thumbcaption" id="wx5">
<p id="wx6">Zak Starkey (l) en John "Rabbit" Bundrick</p>
</div>
</div>

<wx:template id="wx_t1" pagename="Sjabloon:The_Who_(bezetting)" page_id="791154"/>
<table class="toccolours" style="width:250px; float:right; clear:right; font-size:100%; margin:0 0 1em 1em;" id="wx7">
<tr style="vertical-align: top;" id="wx8">
<th colspan="3" style="text-align: center; font-size: larger;" id="wx9"><big id="wx10"><font color="black" id="wx11"><b id="wx12"><a href="/wnl/The_Who" title="The Who" wx:linktype="known" wx:pagename="The_Who" wx:page_id="36928" id="wx13">The Who</a></b></font></big> </th>
</tr>

<tr style="vertical-align: top;" id="wx14">
<th colspan="3" style="text-align: center; font-size: larger;" id="wx15">
<div class="wx_image" wx:align="center" id="wx16"><a href="/wnl/Afbeelding:The_Who_2007_-1-.JPG" title="" wx:linktype="image" wx:pagename="Afbeelding:The_Who_2007_-1-.JPG" id="wx17"><img src="/wnl/Afbeelding:The_Who_2007_-1-.JPG" alt="" width="240" id="wx18"/></a></div>
</th>
</tr>

<tr style="vertical-align: top;" id="wx19">
<th colspan="3" style="text-align: center;" id="wx20">
<center id="wx21"><small id="wx22"><i id="wx23">Bandleden:</i></small></center>
</th>
</tr>

<tr style="vertical-align: top;" id="wx24">
<td id="wx25"><b id="wx26">Roger Daltrey</b> </td>
<td id="wx27"><small id="wx28">(1964 - heden)</small> </td>
</tr>

<tr style="vertical-align: top;" id="wx29">
<td id="wx30"><b id="wx31">Pete Townshend</b> </td>
<td id="wx32"><small id="wx33">(1964 - heden)</small> </td>
</tr>

<tr style="vertical-align: top;" id="wx34">
<th colspan="3" style="text-align: center;" id="wx35">
<center id="wx36"><small id="wx37"><i id="wx38">Ondersteunende muzikanten</i></small></center>
</th>
</tr>

<tr style="vertical-align: top;" id="wx39">
<td id="wx40"><small id="wx41"><b id="wx42">Pino Palladino</b></small> </td>
<td id="wx43"><small id="wx44">(2002 - heden)</small> </td>
</tr>

<tr style="vertical-align: top;" id="wx45">
<td id="wx46"><small id="wx47"><b id="wx48">Zak Starkey</b></small> </td>
<td id="wx49"><small id="wx50">(1996 - heden)</small> </td>
</tr>

<tr style="vertical-align: top;" id="wx51">
<td id="wx52"><small id="wx53"><b id="wx54">John "Rabbit" Bundrick</b></small> </td>
<td id="wx55"><small id="wx56">(1979 - heden)</small><br id="wx57"/>
</td>
</tr>

<tr style="vertical-align: top;" id="wx58">
<td id="wx59"><small id="wx60"><b id="wx61">Simon Townshend</b></small> </td>
<td id="wx62"><small id="wx63">(1996 - heden)</small> </td>
</tr>

<tr style="vertical-align: top;" id="wx64">
<th colspan="3" style="text-align: center; font-size: larger;" id="wx65">
<center id="wx66"><small id="wx67"><i id="wx68">Zie ook: <a href="/wnl/The_Who_%28bezetting%29" title="The Who (bezetting)" wx:linktype="known" wx:pagename="The_Who_(bezetting)" wx:page_id="587208" id="wx69">The Who (bezetting)</a></i></small></center>
</th>
</tr>
</table>

<wx:templateend start="wx_t1"/><b id="wx70">John "Rabbit" Bundrick</b>
<p id="wx71">(<a href="/wnl/21_november" title="21 november" wx:linktype="known" wx:pagename="21_november" wx:page_id="2893" id="wx72">21 november</a>, <a href="/wnl/1948" title="1948" wx:linktype="known" wx:pagename="1948" wx:page_id="1995" id="wx73">1948</a>) is een bekende <a href="/wnl/Verenigde_Staten_van_Amerika" title="Verenigde Staten van Amerika" wx:linktype="known" wx:pagename="Verenigde_Staten_van_Amerika" wx:page_id="439191" id="wx74">Amerikaanse</a> <a href="/wnl/Rock" title="Rock" wx:linktype="known" wx:pagename="Rock" wx:page_id="20791" id="wx75">rock</a> <a href="/wnl/Keyboard" title="Keyboard" wx:linktype="known" wx:pagename="Keyboard" wx:page_id="49544" id="wx76">keyboardist</a>, <a href="/wnl/Pianist" title="Pianist" wx:linktype="known" wx:pagename="Pianist" wx:page_id="153833" id="wx77">pianist</a>, en <a href="/wnl/Organist" title="Organist" wx:linktype="known" wx:pagename="Organist" wx:page_id="34921" id="wx78">organist</a>, die onder andere gespeeld heeft op albums van: <a href="/wnl/The_Who" title="The Who" wx:linktype="known" wx:pagename="The_Who" wx:page_id="36928" id="wx79">The Who</a>, <a href="/wnl/Bob_Marley" title="Bob Marley" wx:linktype="known" wx:pagename="Bob_Marley" wx:page_id="9783" id="wx80">Bob Marley and the Wailers</a>, <a href="/wnl/Roger_Waters" title="Roger Waters" wx:linktype="known" wx:pagename="Roger_Waters" wx:page_id="166718" id="wx81">Roger Waters</a>, <a href="/wnl/Free_%28band%29" title="Free (band)" wx:linktype="known" wx:pagename="Free_(band)" wx:page_id="519603" id="wx82">Free</a>, en Crawler.</p>

<div id="wx_toc"/>

<a id="Vroege_muziekcarri.C3.A8re" name="Vroege_muziekcarri.C3.A8re"/>
<wx:section level="2" title="Vroege muziekcarrière" id="wxsec2"><h2 id="wx83">Vroege muziekcarrière</h2>

<p id="wx84">Bundrick werd geboren in <a href="/wnl/Houston" title="Houston" wx:linktype="known" wx:pagename="Houston" wx:page_id="23710" id="wx85">Houston</a>, <a href="/wnl/Texas_%28staat%29" title="Texas (staat)" wx:linktype="known" wx:pagename="Texas_(staat)" wx:page_id="11458" id="wx86">Texas</a>, <a href="/wnl/Verenigde_Staten_van_Amerika" title="Verenigde Staten van Amerika" wx:linktype="known" wx:pagename="Verenigde_Staten_van_Amerika" wx:page_id="439191" id="wx87">V.S.</a> en heeft een flink aantal jaren getourd en platen opgenomen met een Texaanse vriend van hem, de <a href="/wnl/Zanger" title="Zanger" wx:linktype="known" wx:pagename="Zanger" wx:page_id="8738" id="wx88">zanger</a> <a href="/wnl/Johnny_Nash" title="Johnny Nash" wx:linktype="known" wx:pagename="Johnny_Nash" wx:page_id="507448" id="wx89">Johnny Nash</a>. Hij speelde op zijn hitsingle en het album <i id="wx90">"I Can See Clearly Now"</i>.</p>

<a id="Kossoff.2C_Kirke.2C_Tetsu_and_Rabbit" name="Kossoff.2C_Kirke.2C_Tetsu_and_Rabbit"/>
</wx:section><wx:section level="2" title="Kossoff, Kirke, Tetsu and Rabbit" id="wxsec3"><h2 id="wx91">Kossoff, Kirke, Tetsu and Rabbit</h2>

<p id="wx92">In <a href="/wnl/1971" title="1971" wx:linktype="known" wx:pagename="1971" wx:page_id="1982" id="wx93">1971</a> vormde John Bundrick een kwartet met twee leden van <a href="/wnl/Free_%28band%29" title="Free (band)" wx:linktype="known" wx:pagename="Free_(band)" wx:page_id="519603" id="wx94">Free</a>-gitarist <a href="/wnl/Paul_Kossof" class="new" title="Paul Kossof" wx:linktype="unknown" wx:pagename="Paul_Kossof" id="wx95">Paul Kossof</a>, -drummer <a href="/wnl/Simon_Kirke" class="new" title="Simon Kirke" wx:linktype="unknown" wx:pagename="Simon_Kirke" id="wx96">Simon Kirke</a> en bassist <a href="/wnl/Tetsu_Yamauchi" class="new" title="Tetsu Yamauchi" wx:linktype="unknown" wx:pagename="Tetsu_Yamauchi" id="wx97">Tetsu Yamauchi</a>. Hun band heette: <i id="wx98">"Kossof, Kirke, Tetsu and Rabbit"</i>. Rabbit is de toepasselijke bijnaam van Bundrick, omdat deze een lach heeft met twee hazentanden. Hij schreef voor het album van deze band vijf nummers.</p>

<a id="The_Who" name="The_Who"/>
</wx:section><wx:section level="2" title="The Who" id="wxsec4"><h2 id="wx99">The Who</h2>

<p id="wx100">John Bundrick werkte in <a href="/wnl/1977" title="1977" wx:linktype="known" wx:pagename="1977" wx:page_id="2226" id="wx101">1977</a> voor het eerst met <a href="/wnl/Pete_Townshend" title="Pete Townshend" wx:linktype="known" wx:pagename="Pete_Townshend" wx:page_id="416234" id="wx102">Pete Townshend</a>, toen Townshend een solo-samenwerking begonnen was met <a href="/wnl/Ronnie_Lane" class="new" title="Ronnie Lane" wx:linktype="unknown" wx:pagename="Ronnie_Lane" id="wx103">Ronnie Lane</a>, de voormalige <a href="/wnl/Bassist" title="Bassist" wx:linktype="known" wx:pagename="Bassist" wx:page_id="36923" id="wx104">bassist</a> van <a href="/wnl/The_Small_Faces" title="The Small Faces" wx:linktype="known" wx:pagename="The_Small_Faces" wx:page_id="1250168" id="wx105">The Small Faces</a> en <a href="/wnl/The_Faces" title="The Faces" wx:linktype="known" wx:pagename="The_Faces" wx:page_id="38784" id="wx106">The Faces</a>, wat leidde tot <i id="wx107">Rough Mix</i>. Snel genoeg na de dood van <a href="/wnl/Keith_Moon" title="Keith Moon" wx:linktype="known" wx:pagename="Keith_Moon" wx:page_id="49944" id="wx108">Keith Moon</a> in <a href="/wnl/1978" title="1978" wx:linktype="known" wx:pagename="1978" wx:page_id="2227" id="wx109">1978</a>, kwam Bundrick met een ander Faces-lid (<a href="/wnl/Kenney_Jones" title="Kenney Jones" wx:linktype="known" wx:pagename="Kenney_Jones" wx:page_id="608338" id="wx110">Kenney Jones</a>) bij The Who en zij speelden samen met hen op het album <i id="wx111">Face Dances</i>. Tijdens de opnamens voor <i id="wx112">It's Hard</i> en de daaropvolgende tour werd Bundrick ver vangen door <a href="/wnl/Tim_Gorman" class="new" title="Tim Gorman" wx:linktype="unknown" wx:pagename="Tim_Gorman" id="wx113">Tim Gorman</a>, vanwege meningsverschillen met Townshend over zijn <a href="/wnl/Alcoholisme" title="Alcoholisme" wx:linktype="known" wx:pagename="Alcoholisme" wx:page_id="6641" id="wx114">alcoholgebruik</a>. Nadat het ruzietje was bijgelegd, was hij weer te zien <a href="/wnl/Live_Aid" title="Live Aid" wx:linktype="known" wx:pagename="Live_Aid" wx:page_id="46430" id="wx115">Live Aid</a> in <a href="/wnl/1985" title="1985" wx:linktype="known" wx:pagename="1985" wx:page_id="2231" id="wx116">1985</a> in het <a href="/wnl/Wembley_Stadium" title="Wembley Stadium" wx:linktype="known" wx:pagename="Wembley_Stadium" wx:page_id="51699" id="wx117">Wembley Stadium</a> en sindsdien is hij al weer ruim twintig jaar aan met The Who op stap. (Met uitzondering van het concert voor <a href="/wnl/New_York_City" title="New York City" wx:linktype="known" wx:pagename="New_York_City" wx:page_id="1152" id="wx118">New York City</a>, waar hij vervangen werd door <a href="/wnl/Jon_Carin" title="Jon Carin" wx:linktype="known" wx:pagename="Jon_Carin" wx:page_id="615956" id="wx119">Jon Carin</a>.) John Bundrick speelde op de singles <i id="wx120">"Real Good Looking Boy"/"Old Red Wine"</i> en <i id="wx121">"Wire And Glass"/"Mirror Door"</i>. Ook is hij te horen op de plaat <i id="wx122">"Endless Wire"</i>, die The Who in <a href="/wnl/Oktober" title="Oktober" wx:linktype="known" wx:pagename="Oktober" wx:page_id="9885" id="wx123">oktober</a> 2006 uitgegeven heeft.</p>

<a id="Discografie" name="Discografie"/>
</wx:section><wx:section level="2" title="Discografie" id="wxsec5"><h2 id="wx124">Discografie</h2>

<ul id="wx125">
<li id="wx126"><b id="wx127">"Kossof, Kirke, Tetsu and Rabbit"</b>
<p id="wx128">- <a href="/wnl/1971" title="1971" wx:linktype="known" wx:pagename="1971" wx:page_id="1982" id="wx129">1971</a></p>
</li>

<li id="wx130"><b id="wx131">"I Can See Clearly Now"</b>
<p id="wx132">(<i id="wx133"><a href="/wnl/Johnny_Nash" title="Johnny Nash" wx:linktype="known" wx:pagename="Johnny_Nash" wx:page_id="507448" id="wx134">Johnny Nash</a></i>) - <a href="/wnl/1972" title="1972" wx:linktype="known" wx:pagename="1972" wx:page_id="2221" id="wx135">1972</a></p>
</li>

<li id="wx136"><b id="wx137">"The Rocky Horror Picture Show"</b>
<p id="wx138">- <a href="/wnl/1975" title="1975" wx:linktype="known" wx:pagename="1975" wx:page_id="2032" id="wx139">1975</a></p>
</li>

<li id="wx140"><b id="wx141">"Rough Mix"</b>
<p id="wx142">(<i id="wx143">Townshend &amp; Lane</i>) - <a href="/wnl/1977" title="1977" wx:linktype="known" wx:pagename="1977" wx:page_id="2226" id="wx144">1977</a></p>
</li>

<li id="wx145"><b id="wx146">"Face Dances"</b>
<p id="wx147">(<i id="wx148"><a href="/wnl/The_Who" title="The Who" wx:linktype="known" wx:pagename="The_Who" wx:page_id="36928" id="wx149">The Who</a></i>) - <a href="/wnl/1979" title="1979" wx:linktype="known" wx:pagename="1979" wx:page_id="2060" id="wx150">1979</a></p>
</li>

<li id="wx151"><a href="/wnl/Real_Good_Looking_Boy" class="new" title="Real Good Looking Boy" wx:linktype="unknown" wx:pagename="Real_Good_Looking_Boy" id="wx152"><b id="wx153">"Real Good Looking Boy"/"Old Red Wine"</b></a>
<p id="wx154">(<i id="wx155"><a href="/wnl/The_Who" title="The Who" wx:linktype="known" wx:pagename="The_Who" wx:page_id="36928" id="wx156">The Who</a></i>) - <a href="/wnl/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="2241" id="wx157">2004</a></p>
</li>

<li id="wx158"><a href="/wnl/Wire_%26_Glass" title="Wire &amp; Glass" wx:linktype="known" wx:pagename="Wire_&amp;_Glass" wx:page_id="746455" id="wx159"><b id="wx160">"Wire And Glass"/"Mirror Door"</b></a>
<p id="wx161">(<i id="wx162"><a href="/wnl/The_Who" title="The Who" wx:linktype="known" wx:pagename="The_Who" wx:page_id="36928" id="wx163">The Who</a></i>) - <a href="/wnl/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="2243" id="wx164">2006</a></p>
</li>

<li id="wx165"><b id="wx166">"<a href="/wnl/Endless_Wire" title="Endless Wire" wx:linktype="known" wx:pagename="Endless_Wire" wx:page_id="621025" id="wx167">Endless Wire</a>"</b>
<p id="wx168">(<i id="wx169"><a href="/wnl/The_Who" title="The Who" wx:linktype="known" wx:pagename="The_Who" wx:page_id="36928" id="wx170">The Who</a></i>) - <a href="/wnl/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="2243" id="wx171">2006</a></p>
</li>
</ul>

<a id="Externe_links" name="Externe_links"/>
</wx:section><wx:section level="2" title="Externe links" id="wxsec6"><h2 id="wx172">Externe links</h2>

<ul id="wx173">
<li id="wx174"><a href="http://www.thewho-rabbit.com/biography.html" class="external text" wx:linktype="external" rel="nofollow" id="wx175"><b id="wx176">(en)</b> Biografie van John "Rabbit" Bundrick</a></li>

<li id="wx177"><a href="http://www.progarchives.com/Progressive_rock_discography_CD.asp?cd_id=5258" class="external text" wx:linktype="external" rel="nofollow" id="wx178"><b id="wx179">(en)</b> Discografie van Roger Waters: <i id="wx180">Amused to Death</i></a></li>
</ul>

<wx:template id="wx_t2" pagename="Sjabloon:TheWho" page_id="569487"/>
<table style="margin-top:1em; width:100%; clear:both; text-align:center;" class="toccolours" id="wx181">
<tr id="wx182">
<th style="background: #69C;" id="wx183">
<div style="float:right; width:27px;" id="wx184">
<p id="wx185"> </p>
</div>

<div class="wx_image" wx:align="left" id="wx186"><a href="/wnl/Afbeelding:Crystal_alternative_rock.png" title="" wx:linktype="image" wx:pagename="Afbeelding:Crystal_alternative_rock.png" id="wx187"><img src="/wnl/Afbeelding:Crystal_alternative_rock.png" alt="" width="22" id="wx188"/></a></div>

<a href="/wnl/The_Who" title="The Who" wx:linktype="known" wx:pagename="The_Who" wx:page_id="36928" id="wx189"><font color="white" id="wx190"><font size="3" id="wx191">The Who</font></font></a> </th>
</tr>

<tr id="wx192">
<th style="font-size:90%;" bgcolor="lightgrey" id="wx193">
<p id="wx194">Bezetting</p>
</th>
</tr>

<tr id="wx195">
<td style="font-size:90%;" id="wx196"><font size="2" id="wx197"><small id="wx198">Klassieke bezetting</small><br id="wx199"/>
 <b id="wx200"><a href="/wnl/Roger_Daltrey" title="Roger Daltrey" wx:linktype="known" wx:pagename="Roger_Daltrey" wx:page_id="60499" id="wx201">Roger Daltrey</a> - <a href="/wnl/Pete_Townshend" title="Pete Townshend" wx:linktype="known" wx:pagename="Pete_Townshend" wx:page_id="416234" id="wx202">Pete Townshend</a> - <a href="/wnl/John_Entwistle" title="John Entwistle" wx:linktype="known" wx:pagename="John_Entwistle" wx:page_id="7410" id="wx203">John Entwistle</a> - <a href="/wnl/Keith_Moon" title="Keith Moon" wx:linktype="known" wx:pagename="Keith_Moon" wx:page_id="49944" id="wx204">Keith Moon</a></b></font><br id="wx205"/>
 <b id="wx206"><a href="/wnl/Doug_Sandom" title="Doug Sandom" wx:linktype="known" wx:pagename="Doug_Sandom" wx:page_id="615939" id="wx207">Doug Sandom</a> - <a href="/wnl/Kenney_Jones" title="Kenney Jones" wx:linktype="known" wx:pagename="Kenney_Jones" wx:page_id="608338" id="wx208">Kenney Jones</a></b> </td>
</tr>

<tr id="wx209">
<td style="font-size:90%;" id="wx210">
<p id="wx211"><a href="/wnl/John_Bundrick" title="John Bundrick" wx:linktype="self" wx:pagename="John_Bundrick" wx:page_id="614173" id="wx212">John 'Rabbit' Bundrick</a> - <a href="/wnl/Pino_Palladino" title="Pino Palladino" wx:linktype="known" wx:pagename="Pino_Palladino" wx:page_id="569640" id="wx213">Pino Palladino</a> - <a href="/wnl/Zak_Starkey" title="Zak Starkey" wx:linktype="known" wx:pagename="Zak_Starkey" wx:page_id="49943" id="wx214">Zak Starkey</a> - <a href="/wnl/Simon_Townshend" title="Simon Townshend" wx:linktype="known" wx:pagename="Simon_Townshend" wx:page_id="614193" id="wx215">Simon Townshend</a><br id="wx216"/>
 <a href="/wnl/Jon_Carin" title="Jon Carin" wx:linktype="known" wx:pagename="Jon_Carin" wx:page_id="615956" id="wx217">Jon Carin</a> - <a href="/wnl/Simon_Phillips" title="Simon Phillips" wx:linktype="known" wx:pagename="Simon_Phillips" wx:page_id="234838" id="wx218">Simon Phillips</a> - <a href="/wnl/Colin_Dawson" title="Colin Dawson" wx:linktype="known" wx:pagename="Colin_Dawson" wx:page_id="615957" id="wx219">Colin Dawson</a> - <a href="/wnl/Gabby_Connolly" title="Gabby Connolly" wx:linktype="known" wx:pagename="Gabby_Connolly" wx:page_id="747713" id="wx220">Gabby Connolly</a> - <a href="/wnl/Brian_Kehew" title="Brian Kehew" wx:linktype="known" wx:pagename="Brian_Kehew" wx:page_id="904919" id="wx221">Brian Kehew</a></p>
</td>
</tr>

<tr id="wx222">
<td style="font-size:90%;" id="wx223"><small id="wx224">Gerelateerde personen</small><br id="wx225"/>
 <a href="/wnl/Bill_Curbishley" title="Bill Curbishley" wx:linktype="known" wx:pagename="Bill_Curbishley" wx:page_id="884288" id="wx226">Bill Curbishley</a>
<p id="wx227">- <a href="/wnl/Glyn_Johns" title="Glyn Johns" wx:linktype="known" wx:pagename="Glyn_Johns" wx:page_id="699439" id="wx228">Glyn Johns</a> - <a href="/wnl/Kit_Lambert" title="Kit Lambert" wx:linktype="known" wx:pagename="Kit_Lambert" wx:page_id="699118" id="wx229">Kit Lambert</a> - <a href="/wnl/Peter_Meaden" title="Peter Meaden" wx:linktype="known" wx:pagename="Peter_Meaden" wx:page_id="616780" id="wx230">Peter Meaden</a> - <a href="/wnl/Bob_Pridden" title="Bob Pridden" wx:linktype="known" wx:pagename="Bob_Pridden" wx:page_id="1060137" id="wx231">Bob Pridden</a> - <a href="/wnl/Chris_Stamp" title="Chris Stamp" wx:linktype="known" wx:pagename="Chris_Stamp" wx:page_id="699122" id="wx232">Chris Stamp</a></p>
</td>
</tr>

<tr id="wx233">
<th style="font-size:90%;" bgcolor="lightgrey" id="wx234">
<p id="wx235">Disco- en videografie</p>
</th>
</tr>

<tr id="wx236">
<td style="font-size:90%;" id="wx237"><small id="wx238"><b id="wx239">Studioalbums:</b></small> <a href="/wnl/My_Generation" title="My Generation" wx:linktype="known" wx:pagename="My_Generation" wx:page_id="626895" id="wx240">My Generation</a>
<p id="wx241">- <a href="/wnl/A_Quick_One" title="A Quick One" wx:linktype="known" wx:pagename="A_Quick_One" wx:page_id="646567" id="wx242">A Quick One</a> - <a href="/wnl/The_Who_Sell_Out" title="The Who Sell Out" wx:linktype="known" wx:pagename="The_Who_Sell_Out" wx:page_id="647131" id="wx243">The Who Sell Out</a> - <a href="/wnl/Tommy_%28rockopera%29" title="Tommy (rockopera)" wx:linktype="known" wx:pagename="Tommy_(rockopera)" wx:page_id="664633" id="wx244">Tommy</a> - <a href="/wnl/Who%27s_Next_%28album%29" title="Who's Next (album)" wx:linktype="known" wx:pagename="Who's_Next_(album)" wx:page_id="436611" id="wx245">Who's Next</a> - <a href="/wnl/Quadrophenia_%28rockopera%29" title="Quadrophenia (rockopera)" wx:linktype="known" wx:pagename="Quadrophenia_(rockopera)" wx:page_id="697224" id="wx246">Quadrophenia</a> - <a href="/wnl/The_Who_by_Numbers" title="The Who by Numbers" wx:linktype="known" wx:pagename="The_Who_by_Numbers" wx:page_id="665678" id="wx247">The Who by Numbers</a> - <a href="/wnl/Who_Are_You" title="Who Are You" wx:linktype="known" wx:pagename="Who_Are_You" wx:page_id="616994" id="wx248">Who Are You</a> - <a href="/wnl/Face_Dances" title="Face Dances" wx:linktype="known" wx:pagename="Face_Dances" wx:page_id="657649" id="wx249">Face Dances</a> - <a href="/wnl/It%27s_Hard" title="It's Hard" wx:linktype="known" wx:pagename="It's_Hard" wx:page_id="661703" id="wx250">It's Hard</a> - <a href="/wnl/Endless_Wire" title="Endless Wire" wx:linktype="known" wx:pagename="Endless_Wire" wx:page_id="621025" id="wx251">Endless Wire</a></p>
</td>
</tr>

<tr id="wx252">
<td style="font-size:90%;" id="wx253"><small id="wx254"><b id="wx255">Livealbums:</b></small> <a href="/wnl/Live_at_Leeds" title="Live at Leeds" wx:linktype="known" wx:pagename="Live_at_Leeds" wx:page_id="887156" id="wx256">Live at Leeds</a>
<p id="wx257">- <a href="/wnl/The_Kids_Are_Alright_%28soundtrack%29" title="The Kids Are Alright (soundtrack)" wx:linktype="known" wx:pagename="The_Kids_Are_Alright_(soundtrack)" wx:page_id="708302" id="wx258">The Kids Are Alright</a> - <a href="/wnl/Who%27s_Last" title="Who's Last" wx:linktype="known" wx:pagename="Who's_Last" wx:page_id="876424" id="wx259">Who's Last</a> - <a href="/wnl/Join_Together_%28Livealbum%29" title="Join Together (Livealbum)" wx:linktype="known" wx:pagename="Join_Together_(Livealbum)" wx:page_id="876413" id="wx260">Join Together</a> - <a href="/wnl/Live_at_The_Isle_Of_Wight_Festival_1970" title="Live at The Isle Of Wight Festival 1970" wx:linktype="known" wx:pagename="Live_at_The_Isle_Of_Wight_Festival_1970" wx:page_id="719371" id="wx261">Live at The Isle Of Wight Festival 1970</a> - <a href="/wnl/BBC_Sessions" title="BBC Sessions" wx:linktype="known" wx:pagename="BBC_Sessions" wx:page_id="686418" id="wx262">BBC Sessions</a> - <a href="/wnl/The_Blues_to_the_Bush" title="The Blues to the Bush" wx:linktype="known" wx:pagename="The_Blues_to_the_Bush" wx:page_id="876455" id="wx263">The Blues to the Bush</a> - <a href="/wnl/Encore_Series_2002" title="Encore Series 2002" wx:linktype="known" wx:pagename="Encore_Series_2002" wx:page_id="708654" id="wx264">Encore Series 2002</a><br id="wx265"/>
 <a href="/wnl/Live_at_The_Royal_Albert_Hall" title="Live at The Royal Albert Hall" wx:linktype="known" wx:pagename="Live_at_The_Royal_Albert_Hall" wx:page_id="718820" id="wx266">Live at The Royal Albert Hall</a> - <a href="/wnl/Encore_Series_2004" title="Encore Series 2004" wx:linktype="known" wx:pagename="Encore_Series_2004" wx:page_id="708660" id="wx267">Encore Series 2004</a> - <a href="/wnl/Live_from_Toronto" title="Live from Toronto" wx:linktype="known" wx:pagename="Live_from_Toronto" wx:page_id="876478" id="wx268">Live from Toronto</a> - <a href="/wnl/Encore_Series_2006" title="Encore Series 2006" wx:linktype="known" wx:pagename="Encore_Series_2006" wx:page_id="708966" id="wx269">Encore Series 2006</a></p>
</td>
</tr>

<tr id="wx270">
<td style="font-size:90%;" id="wx271"><small id="wx272"><b id="wx273">Periodeverzamelingen:</b></small> <a href="/wnl/Magic_Bus:_The_Who_on_Tour" title="Magic Bus: The Who on Tour" wx:linktype="known" wx:pagename="Magic_Bus:_The_Who_on_Tour" wx:page_id="655592" id="wx274">Magic Bus: The Who on Tour</a>
<p id="wx275">- <a href="/wnl/Meaty_Beaty_Big_and_Bouncy" title="Meaty Beaty Big and Bouncy" wx:linktype="known" wx:pagename="Meaty_Beaty_Big_and_Bouncy" wx:page_id="655705" id="wx276">Meaty Beaty Big and Bouncy</a> - <a href="/wnl/Odds_and_Sods" title="Odds and Sods" wx:linktype="known" wx:pagename="Odds_and_Sods" wx:page_id="656746" id="wx277">Odds and Sods</a> - <a href="/wnl/Join_Together_%28Rarities%29" title="Join Together (Rarities)" wx:linktype="known" wx:pagename="Join_Together_(Rarities)" wx:page_id="876414" id="wx278">Join Together</a> - <a href="/wnl/Thirty_Years_of_Maximum_R%26B" title="Thirty Years of Maximum R&amp;B" wx:linktype="known" wx:pagename="Thirty_Years_of_Maximum_R&amp;B" wx:page_id="686602" id="wx279">Thirty Years of Maximum R&amp;B</a> - <a href="/wnl/Then_and_Now" title="Then and Now" wx:linktype="known" wx:pagename="Then_and_Now" wx:page_id="657104" id="wx280">Then and Now</a></p>
</td>
</tr>

<tr id="wx281">
<td style="font-size:90%;" id="wx282"><small id="wx283"><b id="wx284">Compilaties:</b></small> <a href="/wnl/Hooligans_%28The_Who%29" title="Hooligans (The Who)" wx:linktype="known" wx:pagename="Hooligans_(The_Who)" wx:page_id="708577" id="wx285">Hooligans</a>
<p id="wx286">- <a href="/wnl/Who%27s_Greatest_Hits" title="Who's Greatest Hits" wx:linktype="known" wx:pagename="Who's_Greatest_Hits" wx:page_id="708609" id="wx287">Who's Greatest Hits</a> - <a href="/wnl/My_Generation:_The_Very_Best_of_The_Who" title="My Generation: The Very Best of The Who" wx:linktype="known" wx:pagename="My_Generation:_The_Very_Best_of_The_Who" wx:page_id="708629" id="wx288">My Generation: The Very Best of The Who</a> - <a href="/wnl/The_Ultimate_Collection" title="The Ultimate Collection" wx:linktype="known" wx:pagename="The_Ultimate_Collection" wx:page_id="686309" id="wx289">The Ultimate Collection</a></p>
</td>
</tr>

<tr id="wx290">
<td style="font-size:90%;" id="wx291"><small id="wx292"><b id="wx293">Films:</b></small> <a href="/wnl/Tommy_%28film%29" title="Tommy (film)" wx:linktype="known" wx:pagename="Tommy_(film)" wx:page_id="700771" id="wx294">Tommy</a>
<p id="wx295">- <a href="/wnl/Quadrophenia_%28film%29" title="Quadrophenia (film)" wx:linktype="known" wx:pagename="Quadrophenia_(film)" wx:page_id="713243" id="wx296">Quadrophenia</a> - <a href="/wnl/The_Kids_Are_Alright_%28documentaire%29" title="The Kids Are Alright (documentaire)" wx:linktype="known" wx:pagename="The_Kids_Are_Alright_(documentaire)" wx:page_id="1081167" id="wx297">The Kids Are Alright</a> - <a href="/wnl/See_Me_Feel_Me:_Keith_Moon_Naked_For_Your_Pleasure" title="See Me Feel Me: Keith Moon Naked For Your Pleasure" wx:linktype="known" wx:pagename="See_Me_Feel_Me:_Keith_Moon_Naked_For_Your_Pleasure" wx:page_id="719593" id="wx298">See Me Feel Me: Keith Moon Naked For Your Pleasure</a></p>
</td>
</tr>

<tr id="wx299">
<th style="font-size:90%;" bgcolor="lightgrey" id="wx300">
<p id="wx301">Gerelateerde artikelen</p>
</th>
</tr>

<tr id="wx302">
<td style="font-size:90%;" id="wx303"><a href="/wnl/The_Who_%28bezetting%29" title="The Who (bezetting)" wx:linktype="known" wx:pagename="The_Who_(bezetting)" wx:page_id="587208" id="wx304">Bezetting</a>
<p id="wx305">- <a href="/wnl/The_Who_%28discografie%29" title="The Who (discografie)" wx:linktype="known" wx:pagename="The_Who_(discografie)" wx:page_id="1037028" id="wx306">Discografie</a> - <a href="/wnl/The_Who_%28videografie%29" title="The Who (videografie)" wx:linktype="known" wx:pagename="The_Who_(videografie)" wx:page_id="747454" id="wx307">Videografie</a> - <a href="/wnl/The_Who_in_de_popcultuur" title="The Who in de popcultuur" wx:linktype="known" wx:pagename="The_Who_in_de_popcultuur" wx:page_id="703015" id="wx308">Populariteit</a></p>

<p id="wx309"><a href="/wnl/Rock" title="Rock" wx:linktype="known" wx:pagename="Rock" wx:page_id="20791" id="wx310">Rock</a> - <a href="/wnl/Muziek" title="Muziek" wx:linktype="known" wx:pagename="Muziek" wx:page_id="1043" id="wx311">Muziek</a> - <a href="/wnl/Lijst_van_Britse_bands" title="Lijst van Britse bands" wx:linktype="known" wx:pagename="Lijst_van_Britse_bands" wx:page_id="270738" id="wx312">Britse Band</a></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wnl/index.php?title=Speciaal:Categories&amp;article=John_Bundrick" title="Speciaal:Categories" wx:linktype="known" wx:pagename="Speciaal:Categories" id="wx313">Categorie</a>: <span dir="ltr" id="wx314"><a href="/wnl/Categorie:The_Who" title="Categorie:The Who" wx:linktype="known" wx:pagename="Categorie:The_Who" wx:page_id="436519" id="wx315">The Who</a></span></div>
<div id="wx_languagelinks">
in andere talen: <a href="http://de.wikipedia.org/wiki/John_Bundrick" class="external" wx:linktype="interwiki" wx:pagename="de:John_Bundrick" id="wx316">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/John_Bundrick" class="external" wx:linktype="interwiki" wx:pagename="en:John_Bundrick" id="wx317">English</a> | <a href="http://fr.wikipedia.org/wiki/John_Bundrick" class="external" wx:linktype="interwiki" wx:pagename="fr:John_Bundrick" id="wx318">Français</a> | <a href="http://pt.wikipedia.org/wiki/John_Bundrick" class="external" wx:linktype="interwiki" wx:pagename="pt:John_Bundrick" id="wx319">Português</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
<wx:templatearguments for="wx_t2"/>
</html>
